/*  
Theme Name: Standard Child Theme Kit
Theme URI: https://github.com/eightbit/standard-child-theme-kit
Version: Hidden
Description: This is a "getting started" child theme kit for Standard 3.
Author: 8BIT
Author URI: http://8bit.io
Author Email: sales@8bit.io
License: GNU General Public License v3.0 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: standard
*/

/* Import Standard Styles
---------------------------------------------------------------------------------- */

@import url( '../standard/style.css' );
@import url( '../standard/css/theme-responsive.css' );

/* Uncomment the line below to enable child theme right-to-left language support. */
/* @import url( '../standard/rtl.css' ); */


/* Customizations
---------------------------------------------------------------------------------- */

.post-title a, .post-title 
a:visited {
color: #223863;
}


/* Media Queries
---------------------------------------------------------------------------------- */

/* Smartphones */
@media (max-width: 480px) {

}

/* Tablet & Mobile */
@media (max-width: 979px) {	
			
}

/* Mobile to Tablet */
@media only screen and (max-width: 767px) {
	
}


/* Landscape Tablets */
@media (min-width: 768px) and (max-width: 979px) {

}

/* Desktop */
@media (min-width: 980px) {
	
}



.entry-content img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.picborder {
	margin: 0 0 20px;
	padding-top: 4px;
	border: 1px solid #eee;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-image: initial;
	text-align: center;
}

.arrow3 {
	background: url("http://www.selfstairway.com/arrow.png") no-repeat scroll 260px 1px transparent;
	background-position: 25% 35%;
	background-size: 46px;
}

.arrow2 {
	background: url("http://www.selfstairway.com/arrow.png") no-repeat scroll 260px 1px transparent;
	background-position: -18% 8%;
}

.arrow {
	background: url("http://www.selfstairway.com/arrow.png") no-repeat scroll 260px 1px transparent;
	background-position: -7% 11%;
}

.listspace li {
	margin: 1em 0;
}

.mabstyle-none {
	margin-top: 10px !important;
	background: none;
}

#postbottomfeature li {
	background: url(http://www.selfstairway.com/images/feature-bullet.png) no-repeat 0 50%;
	list-style: none;
	padding-left: 30px;
	margin: 18px 0;
}

.twocol-one {
	width: 48%;
}

.twocol-one {
	float: left;
	margin-right: 4%;
	margin-bottom: 0;
	position: relative;
	margin-top: -20px;
}

.last {
	clear: right;
	margin-right: 0 !important;
}

@media only screen and (max-width: 768px) {
	.twocol-one {
		margin-right: 0;
		width: 100% !important;
	}
}

.lefto {
	float: left;
	margin: 0 15px 15px 20px;
}

.lasst {
	clear: right;
	margin-right: 0 !important;
	margin-top: 15px;
}

#optin {
	background: white;
	border: 1px solid #e4e4e4;
	padding: 5px 15px;
/*
text-align: center;*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 20px;
}

#optin h3 {
	text-align: center;
}

#optin h4 {
	color: #223863;
}

#optin h2 {
	color: #223863;
	font-size: 38.5px;
	margin-bottom: 0;
}

#optin p {
	color: black;
	margin: 1em 0;
}

#optin input {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 2px 2px #ddd;
	-moz-box-shadow: 0 2px 2px #ddd;
	-webkit-box-shadow: 0 2px 2px #ddd;
}

#optin input[type="text"] {
	border: 1px solid #ccc;
	font-size: 15px;
	margin-bottom: 10px;
	padding: 8px 10px;
	width: 90%;
}

#optin input.email {
	width: 70%;
}

#optin li {
	background: url(http://www.selfstairway.com/images/feature-bullet.png) no-repeat 0 50%;
	list-style: none;
	padding-left: 30px;
	margin: 18px 0;
}

#optin input[type="submit"] {
	background: grey;
	border: 1px solid #137725;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	padding: 8px 0;
	text-shadow: -1px -1px #1c5d28;
	width: 73%;
}

#optin input[type="submit"]:hover {
	color: #f5f5f5;
	background: #3a8a41;
}

.fix {
	clear: both;
	height: 1px;
	margin: -1px 0 0;
	overflow: hidden;
}

.formposition {
	margin: 0 0 0 58px;
}

.lineheight {
	line-height: 25px;
}

.afterpost {
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 0 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
	-webkit-box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.2), transparent 0 0 0, transparent 0 0 0, transparent 0 0 0, transparent 0 0 0;
	-moz-box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.2), transparent 0 0 0, transparent 0 0 0, transparent 0 0 0, transparent 0 0 0;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2), transparent 0 0 0, transparent 0 0 0, transparent 0 0 0, transparent 0 0 0;
	padding: 10px 0;
}

.subpad {
	margin-bottom: -10px;
}

.notebox {
	background-color: #f2f2f2;
	border: 1px solid #223863;
	padding: 15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.abouttest {
	padding-top: 0;
}

.post-header2 {
	margin-bottom: 15px;
	padding: 20px;
	border-bottom: 1px solid #eee;
}

.quoteback {
	background-color: #f2f2f2;
	padding-top: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.testimonialleft {
	background: black;
	border: 1px solid #fbfbfb;
	padding: 1px;
	float: left;
	margin: 0 10px 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.testimonialright {
	background: black;
	border: 1px solid #fbfbfb;
	padding: 1px;
	float: right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.textwidget img {
	border: 1px solid #e4e4e4;
}

.breadcrumb {
	background: white;
}

.navbar-inverse .navbar-inner {
	color: #223863;
	border-bottom: 2px solid #223863;
	background: white;
	-webkit-box-shadow: none;
	text-transform: lowercase;
	margin: 0;
}

.headerspace {
	padding-top: 20px;
}

#header-image img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #e4e4e4;
}

.textwidget img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.navbar .nav>li>a {
	color: #223863;
	font-size: 20px;
}

.navbar .nav>li>a:hover {
	color: #a1d01f;
}

.post-meta {
	display: none;
}

#text-9 .widget-title {
	text-align: center;
}

body {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", 'Roboto', Helvetica, Arial, "Lucida Grande", sans-serif;
}

.post-title a, .post-title 
a:visited {
	color: #223863;
	font-family: 'Fjalla One', sans-serif;
}

.post-title a, .post-title 
a:link {
	color: #223863;
	font-family: 'Fjalla One', sans-serif;
}

.post-title a, .post-title 
a:hover {
	color: #5c74a5;
	font-family: 'Fjalla One', sans-serif;
}

.post-title {
	color: #223863;
	font-family: 'Fjalla One', sans-serif;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4 {
	font-family: 'Fjalla One', sans-serif;
	color: #223863;
}

#text-9 .widget-title {
	font-family: 'Fjalla One', sans-serif;
	color: #223863;
	font-size: 30px;
}

.widget_archive {
	text-align: center;
}

.widget ul li a {
	color: #223863;
}

.breadcrumb .active {
	color: #223863;
}

.ts-fab-wrapper a {
	color: #223863;
}

.tabbed-widget .tab-content ul li a {
	color: #223863;
}

.tabbed-widget .tab-content ul li span.latest-date {
	color: #223863;
}

.post-header-meta {
	color: #223863;
}

.ts-fab-wrapper a {
	color: #4d8b97;
}

.ts-fab-wrapper a:hover {
	color: #0099ff;
	text-decoration: underline;
}

.post li {
	font-size: 16px;
}

.boxsocial {
	border-style: solid;
	border-width: 1px;
	border-color: grey;
}

.texttitle {
	border-bottom: 2px solid #223863;
	padding: 0 0 5px;
}

.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
	color: black;
}

.entry-content a:visited {
	color: #609;
	border-bottom: 1px dotted;
}

.entry-content a:link {
	color: #00F;
	border-bottom: 1px dotted;
}

a:hover {
	color: #0099ff;
}

.entry-content a:hover {
	color: #0099ff;
	text-decoration: none;
}

.tabbed-widget .nav-tabs>li>a {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: -10px;
}

.tabbed-widget .nav-tabs>li.active>a {
	margin-top: -10px;
}

.tabbed-widget .nav-tabs>li>a:hover {
	margin-top: -10px;
}

._4s7c {
	width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.tab-content {
	margin-bottom: -10px;
}

#footer-widgets {
	background: #f2f2f2;
	padding-top: 0 !important;
	margin-top: -20px;
	background: #f2f2f2;
	margin-bottom: -15px;
}

#left-footer-widgets {
	width: 100%;
}

ins {
	background-color: transparent;
}

blockquote {
	border-left: 5px solid #fa4b2a;
	color: #fa4b2a;
}

.ts-fab-list {
display:none !important;
}

.ts-fab-tab {
border: 0;
border-top: 1px solid #eeeeee;
border-bottom: 1px solid #ffffff;
padding-top: 30px;
margin-bottom: -15px;
min-height: 80px;
overflow: hidden; 
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px; 
}

.ts-fab-header {
display: none !important;
}

.ts-fab-social-links {
width: 80px !important;
height: 21px !important;
}

.ts-fab-wrapper img {
width:18px;
height:18px;
}

.ts-fab-avatar > img {
width: 100% !important;
height: 100% !important;
}

div.ts-fab-social-links a:link {
border-bottom: 0px;
}

.flare-flyout.flare-flyout-email .flare-iframe-wrapper a {
border-bottom: 0px;
}

@media only screen and (min-width: 768px) and (max-width: 980px) {

	.headerspace{
		padding-top: 0;
	}

}

h2 {
font-size:22px;
}

h3 {
font-size:20px;
}